package com.hzjt.domain;

import com.alibaba.fastjson.annotation.JSONField;
import com.fasterxml.jackson.annotation.JsonIgnore;

public class ImageList {
    private String ImageID;

    @JsonIgnore
    private int Format;

    private String Data;

    public ImageList(String imageID, String data) {
        ImageID = imageID;
        Data = data;
    }

    public void setImageID(String ImageID){
        this.ImageID = ImageID;
    }
    @JSONField(name = "ImageID")
    public String getImageID(){
        return this.ImageID;
    }
    public void setFormat(int Format){
        this.Format = Format;
    }

    @JSONField(name = "Format")
    public int getFormat(){
        return this.Format;
    }
    public void setData(String Data){
        this.Data = Data;
    }
    @JSONField(name = "Data")
    public String getData(){
        return this.Data;
    }
}
